
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	outline: 0 !important;
}
label {cursor: pointer;}

h1, h2, h3, h4 {font-weight: normal;}

::-webkit-input-placeholder {
	font-family: Arial;
	font-size: 14px;
	color: #737272;
}
::-moz-placeholder {
	font-family: Arial;
	font-size: 14px;
	color: #737272;
}
:-ms-input-placeholder {
	font-family: Arial;
	font-size: 14px;
	color: #737272;
}
:-moz-placeholder {
	font-family: Arial;
	font-size: 14px;
	color: #737272;
}
*:focus::-webkit-input-placeholder {
		color: transparent;
}
*:focus::-moz-placeholder {
		color: transparent;
}
*:focus:-ms-input-placeholder {
		color: transparent;
}
*:focus:-moz-placeholder {
		color: transparent;
}
.center {
	max-width: 1170px;
	min-width: 320px;
	margin: 0 auto;
}
.main_menu {
	background: -webkit-linear-gradient(to top, silver, white);
	background: linear-gradient(to top, silver, white);
	padding: 11px 0px;
}
.main_menu nav {
	text-align: center;
}
.main_menu nav a {
	font-family: Calibri;
	font-size: 24px;
	color: black;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	padding: 5px 25px;
	margin: 0 12px;
}
.main_menu nav a:hover {
	text-decoration: underline;
}
.main_menu nav a.active {
	background: gold;
}
.main_menu nav a.active:hover {
	text-decoration: none;
}
.logo_section {
	text-align: center;
	padding: 55px 0px 16px;
}
.slider {margin-bottom: 16px;}

.slider img {max-width: 100%;}

.slider button {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	width: 46px;
	height: 33px;
	border: 0;
	font-size: 0px;
	z-index: 1;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
}
.slider button:hover {
	background-color: gold;
}
.slider button.slick-prev {
	left: 0px;
	background-image: url('../image/prev.png');
}
.slider button.slick-next {
	right: 0px;
	background-image: url('../image/next.png');
}
.trigers {
	margin: auto;
}
.trigers ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	 -webkit-box-pack: justify;
	-ms-flexbox-pack: justify;
	justify-content: space-around;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.trigers ul li {
	width: 370px;
	height: 233px;
	background: linear-gradient(to top, white, silver);
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding: 21px 24px 21px 40px;
	position: relative;
}
.trigers ul li a {
	position: absolute;
	bottom: 10px; right: 20px;
}
.trigers ul li:nth-child(odd) {
	margin: 0 10px;
}
.trigers ul li img {
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
.round {
    border-radius: 100px; 
    border: 5px solid gray; 
    box-shadow: 0 0 7px #666; 
   }
.trigers ul li .trigers_title {
	font-family: Calibri;	
	font-size: 40px;
	line-height: 48px;
}
.trigers ul li p {
	font-size: 17px;
	line-height: 20px;
	color: #696969;
}
.to_action {
	background: gold;
	text-align: center;
	font-family: Calibri;
	font-size: 40px;
	color: #fff;
	padding: 5px 0px 5px;
	margin-top: 30px;
}
.to_action ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
}
.to_action ul li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
}
.to_action li  {
	font-size: 50px;
	color: #fff;
	text-decoration: none;
	letter-spacing: 1px;
}
.to_action p {
	font-size: 40px;	
	margin-top: 5px;
	text-align: center;
	letter-spacing: 1px;
}
.dostavka_form {
	padding-top: 82px;
	padding-bottom: 73px;
}
.dostavka_form .center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.dostavka_form .form {width: 433px;}

.dostavka_form .form form {margin-top: 45px;}

.dostavka_form .dostavka_form_title {
	font-family: Calibri;
	font-size: 36px;
	color: #313030;
}
.dostavka_form .input_smalls {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-center: space-between;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
}
input[type="text"] {
	height: 30px;
	border: 1px solid #f1f1f1;
	background: #f0f3f5;
	font-family: Arial;
	font-size: 14px;
	color: #000;	
}
.dostavka_form .input_smalls input[type="text"] {
	width: 200px;
	margin-bottom: 14px;
}
.dostavka_form .input_label  label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-center: space-between;
	margin-bottom: 14px;
}
.dostavka_form .input_label  label:last-child {
	margin-bottom: 0;
}
.dostavka_form .input_label input[type="text"] {
	width: 370px;
}
.dostavka_form .input_label input[type="text"]#datepicker {
	background-image: url('../image/ico_4.png');
	background-repeat: no-repeat;
	background-position: right 22px center;
}
.dostavka_form .input_label span {
	font-family: Arial;
	font-size: 14px;
	color: #737272;
	line-height: 30px;
}
.dostavka_form .radios {
	margin-top: 6px;
}
.dostavka_form .radios .radios_title {
	font-family: Arial;
	font-size: 14px;
	color: #737272;
	padding-top: 15px;
}
.dostavka_form .radios_buttons {margin-top: 20px;}

.dostavka_form .radios_buttons label {
	display: inline-block;
	vertical-align: top;
	margin-right: 29px;
}
.dostavka_form .radios_buttons label span {
	display: inline-block;
	vertical-align: top;	
	font-family: Arial;
	font-size: 14px;
	color: #737272;
	line-height: 18px;
}
.dostavka_form .radios_buttons label input[type="radio"] {
	display: none;
}
.dostavka_form .radios_buttons label input[type="radio"]:checked + i {
	border: 3px solid #98a6b3;
}
.dostavka_form .radios_buttons label input[type="radio"]:checked + i:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}
.dostavka_form .radios_buttons label i {
	display: inline-block;
	width: 18px;
	height: 18px;
	border: 3px solid #adaeaf;
	border-radius: 50%;
	margin-right: 10px;
	position: relative;
}
.dostavka_form .radios_buttons label i:after{
	content: '' ;
	width: 10px;
	height: 7px;
	background-image: url('../image/radio.png');
	position: absolute;
	top: 0; bottom: 0; 
	left: 0; right: 0; 
	margin: auto;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: .4s;
	transition: .4s;
} 
.dostavka_form .selects ins {
	display: inline-block;
	vertical-align: top;	
	font-family: Arial;
	font-size: 14px;
	color: #737272;
	line-height: 18px;
}
.selects {
	margin-top: 30px;
	padding-bottom: 65px;
}
.selects ins  {
	text-decoration: none;
	margin-right: 10px; 
}
.selects label:last-child {margin-left: 15px; }

.dostavka_form textarea {
	width: 100%;
	height: 143px;	
	border: 1px solid #f1f1f1;
	background: #f0f3f5;
	padding-top: 55px;
	font-family: Arial;
	font-size: 14px;
	color: #737272;	
}
.dostavka_form input[type="submit"],
.dostavka_form input[type="reset"] {
	width: 97px;
	height: 38px;	
	background: #fdc903;
	border: 0;
	padding: 13px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	margin-top: 23px;
	cursor: pointer;
	transition: .2s;
}
.dostavka_form input[type="submit"]:hover,
.dostavka_form input[type="reset"]:hover {
	color: #fdc903;	
	background: #fff;
}
.dostavka_form .btns {text-align: right;}

.image_links ul {
	list-style: none;
}
.image_links ul li {
	position: relative;
	overflow: hidden;
}
.image_links ul li span {
	width: 100px;
	height: 40px;
	position: absolute;
	left: 0px; bottom: 3px;
	background: rgba(0,0,0, .54);
	font-family: Calibri;
	font-size: 30px;
	color: #fff;
	line-height: 40px;
}
.image_links ul li img {
	transform: scale(1);
	transition: .4s;
}
.image_links ul li:hover img  {
	transform: scale(1.1);
}
footer {
	background: #4a4a4a;
	padding: 36px 0 36px;
}
footer .center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
}
footer .copy {
	font-family: Calibri;
	font-size: 30px;
}
footer .copy > span {
	color: #fff;	
}
footer .copy > span > span {
	color: #fdc903;
}
footer .copy ins {
	font-family: arial;
	font-size: 14px;
	color: #fff;
}
footer .soc a {
	margin: 0 4px;
}
footer .soc img {
    width: 50px; 
    height: 50px; 
    border-radius: 100px;
}
footer .phone {
	font-size: 30px;
	color: #fff;
	font-family: Calibri;
}
footer .phone a {
	font-size: 40px;
	color: #fff;
	text-decoration: none;
}
.about .center {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
}
.about .left {width: 680px;}
.about .left h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 19px;
}
.about .left img {
	float: left;
	margin-right: 30px;
}
.about .left h3 {
	font-size: 20px;
	color: #4a4a4a;
	font-family: Arial;
	line-height: 20px;
	margin-bottom: 19px;
}
.about .left p {
	font-size: 14px;
	color: #676767;
	font-family: Arial;
	line-height: 20px;
	margin-bottom: 19px;
	text-align: justify;
}
.about .left a {
	text-decoration: none;
	color: #FFA500;	
}
.about .left p a:hover {
	text-decoration: underline;
	cursor: pointer;
}
.about .right {width: 400px;}
.about .right h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 19px;
}
.about .right ul li {
	list-style: none;
	padding-left: 58px;
	margin-bottom: 20px;
}
.about .right ul li span {
	font-size: 20px;
	color: #4a4a4a;
	font-family: Arial;
	line-height: 20px;
	margin-bottom: 18px;
}
.about .right ul li p {
	font-size: 14px;
	color: #676767;
	font-family: Arial;
	line-height: 20px;
	margin-bottom: 18px;
	text-align: justify;
}
.about .right img { position: absolute;}

.vidguki {
	margin-top: 60px;
	padding-bottom: 112px;	
}
.vidguki h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 34px;
	margin-left: 50px;
}
.vidguki li {list-style: none;}
.vidguki ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
}
.vidguki ul li {
	width: 370px;
	height: 207px;
	background: #e5e5e7;
	padding: 20px 56px;
	position: relative;
}
.vidguki ul li img {
	float: left;
	padding-right: 20px;
}
.vidguki ul li p {
	font-size: 14px;
	color: #878787;
	font-family: Arial;
	line-height: 20px;
}
.vidguki ul li span {
	font-size: 18px;
	color: #727171;
	font-family: Calibri;
	display: block;
	text-align: right;
	margin-top: 10px;
}
.products {
	margin-top: 10px;
	padding-bottom: 50px;
}
.products h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 42px;
	margin-left: 50px;
}
.products li {list-style: none;}

.products img {
	width: 380px;
	height: 230px;
}
  .products ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
	margin-bottom: 50px;
}
.services {
	margin-top: 10px;
	margin-bottom: 60px;
}
.services h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 20px;
}
.services li {list-style: none;}
.services ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
}
.services ul li {
	width: 390px;
	background: #e5e5e7;
	padding: 23px 10px 27px;
	margin-bottom: 28px;
}
.services ul li span {
	font-size: 18px;
	color: #4a4a4a;
	font-family: Calibri;
	display: block;
	margin-top: 21px;
}
.services ul li p {
	font-size: 14px;
	color: #878787;
	font-family: Arial;
	line-height: 20px;
	margin-top: 22px;
	text-align: justify;
}
.services ul li a {
	display: inline-block;
	text-decoration: none;
	width: 107px;
	height: 38px;	
	background: #fdc903;
	border: 0;
	font-family: Arial;
	font-size: 14px;
	line-height: 38px;
	color: #fff;
	margin-top: 23px;
	cursor: pointer;
	transition: .2s;
	text-align: center;
}
.services ul li a:hover {
	color: #fdc903;
	background: #fff;
}
.services_1 {
	margin-top: 80px;
	margin-bottom: 60px;
}
.services_1 h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 20px;
	margin-top: 20px;
}
.services_1 p {
	font-size: 16px;
	color: #878787;
	font-family: Arial;
	line-height: 20px;
	margin-top: 22px;
	text-align: justify;
}
.services_1 span {
	font-size: 20px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 20px;
	margin-top: 10px;
}
.services_1 .img_poslug img {
	width: 277px;
	height: 180px;
	margin: 5px 5px 5px 0px;
}
.services_1 .img_poslug1  img {
	width: 277px;
	height: 180px;
	margin: 5px;
}
.services_1 .img_poslug2  img {
	width: 277px;
	height: 180px;
	margin: 5px;
}

.contacts {margin-top: 10px;}

.contacts h2 {
	font-size: 36px;
	color: #313030;
	font-family: Calibri;
	margin-bottom: 42px;
}
.contacts .google_map {
	height: 400px;
}
.contacts .contacts_info h2 {margin-top: 20px;}

.contacts .contacts_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
	margin-top: 24px;
	margin-bottom: 60px;
}
.contacts .contacts_info .left {
	width: 475px;
}
.contacts .contacts_info .right {
	width: 570px;
}
.contacts .contacts_info .left span {
	font-size: 20px;
	color: #4a4a4a;
	font-family: Calibri;
	display: block;
	margin-top: 21px;
}
.contacts .contacts_info .left p {
	font-size: 14px;
	color: #878787;
	font-family: Arial;
	line-height: 20px;
	margin-top: 22px;
	text-align: justify;
}
.contacts .contacts_info .left p a {
	text-decoration: none;
	color: #FFA500;
}
.contacts .contacts_info .left p a {text-decoration: underline;}

.contacts .contacts_info .right form input[type="text"] {
	background: transparent;
}
.contacts .contacts_info .right form textarea {
	width: 100%;
	height: 200px;	
	border: 1px solid #f1f1f1;
	background: #f0f3f5;
	padding-top: 55px;
	font-family: Arial;
	font-size: 14px;
	color: #737272;	
}
.contacts .contacts_info .right form input[type="submit"], 
.contacts .contacts_info .right form input[type="reset"]{
	width: 87px;
	height: 38px;	
	background: #fdc903;
	border: 0;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	margin-top: 23px;
	cursor: pointer;
	transition: .2s;
	margin-left: 4px;
}
.contacts .contacts_info .right form input[type="submit"]:hover,
.contacts .contacts_info .right form input[type="reset"]:hover {
	color: #fdc903;
	background: #fff;
}
.contacts .contacts_info .right .btns {text-align: right;}

.menu_toggle {
	position: absolute;
	left: 0px; top: 15px; right: 0px;
	margin: auto;
	width: 40px;
	height: 30px;
	cursor: pointer;
	display: none;
}
.menu_toggle span {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	height: 4px;
	margin: auto;
	background: #000;
}
.menu_toggle:before{
	content: '';
	position: absolute;
	top: 0; right: 0; left: 0;
	height: 4px;
	background: #000;
	transition: .4s;
}
.menu_toggle:after{
	content: '';
	position: absolute;
	bottom: 0; right: 0; left: 0;
	height: 4px;
	background: #000;
	transition: .4s;
}
.menu_toggle.active {left: 17px;}

.menu_toggle.active span {
	opacity: 0;
}
.menu_toggle.active:before{
	transform: rotate(45deg);
	transform-origin: top left;
}
.menu_toggle.active:after{
	transform: rotate(-45deg);
	transform-origin: bottom left;
}

@media screen and (max-width: 1170px) {
	.dostavka_form .center {
		padding: 0 10px;
	}
	.footer .center {
		padding: 0 20px;
	}
}
@media screen and (max-width: 1110px) {
	.trigers ul {
		display: block;
		text-align: center;
	}
	.trigers ul li {
		text-align: left;
		margin: 0 20px 40px 20px;
	}
}
@media screen and (max-width: 1024px) {
	.dostavka_form .center {
		display: block;
	} 
	.dostavka_form .form {
		margin: 0 auto;
	}
	.image_links {
		width: 100%;
	}
	.image_links ul li {
		margin: 30px auto 0px;
		width: 433px;
		height: auto;
	}
	.image_links ul li img {
		max-width: 100%;
	}
	.image_links ul li span {
		margin-bottom: 5px;
	}
	.about .center {
		display: block;
	}
	.vidguki .center {
		display: block;
	}
	.vidguki ul {
		display: block;
		text-align: center;
	}
	.vidguki ul li {
		text-align: left;
		margin: 0 20px 20px 20px;
	}
	.products {
		max-width: 100%;
	}
	.products h2 {
		margin-bottom: 20px;
	}
	.products ul li {
		display: block;
		margin: 10px 0px 10px 40px;
	}
	.products ul {
		display: block;
		margin-bottom: 20px;
	}
	.products img {
		max-width: 100%;
	}
}
	
@media screen and (max-width: 900px) {
	footer {
		padding: 40px 0 40px;
	}
	footer .center {
		display: block;
		text-align: center;
	}
	footer .soc {
		margin: 20px 0px;
	}
	.about .left {
		max-width: 100%;
		padding: 0px 10px 0px 10px;
	}
	.contacts .contacts_info {
		display: block;
	}
}
@media screen and (max-width: 800px) {
	.main_menu nav a {
		margin: 0;
	}
	.services {
		max-width: 100%;
	}
	.services h2 {
		margin-bottom: 10px;
		margin-left: 60px;
	}
	.services ul li {
		max-width: 100%;
		padding-bottom: 10px;
		margin: 5px 10px 5px 30px;
	}
	.services img {
		max-width: 100%;
	}
	.contacts .contacts_info .left {
		max-width: 95%;
		margin-left: 15px;
   		margin-right: 5px;
	}
	.contacts .contacts_info .right {
		max-width: 95%;
		margin-left: 15px;
   		margin-right: 5px;
	}
}

@media screen and (max-width: 660px) {
	.to_action img {
		display: none;
	}
	.to_action .fa {
		width: auto;
		font-size: 25px;
	}
	.to_action p {
		font-size: 30px;
	}
	.about .right {
		max-width: 95%;
		margin-left: auto;
   		margin-right: auto;
	}
	.contacts .google_map iframe {
		max-width: 100%;
	}
	.contacts .contacts_info .left h2 {
		margin-bottom: 5px;
	}
	.contacts .contacts_inf .left span {
		margin-top: 0px;
	}
	.contacts .contacts_info .left p {
		margin-top: 10px;
		text-align: justify;
		padding-right: 40px;
	}
	.contacts .right input[type="text"] {
		width: 95%;
		margin: 5px 5px 5px 0px;
	}
}

@media screen and (max-width: 540px) {

	.main_menu {padding: 60px 0px 0px;}
	
	.main_menu nav {display: none;}

	.main_menu nav a {display: block;}

	.menu_toggle {display: block;}

	.about .left {
		max-width: 100%;
		padding: 0px 20px 0px 20px;
	}
	.about .left img {
		max-width: 100%;
	}
	.about .left h2 {
		font-size: 30px;
	}
	.about .left h3 {
		padding-top: 195px;
	}
	.about .left p {
		text-align: left;
	}
	.about .right h2 {
		font-size: 30px;
	}
	.about.right ul li {
		margin: 30px auto 0px;
	}
	.services_1 .img_poslug img {
		width: 400px;
		height: 200px;
	 	margin-left: 20px;
   	}
	.services_1 .img_poslug1 img {
		width: 400px;
		height: 200px;
		margin-left: 20px;
   	}
	.services_1 .img_poslug2 img {
		width: 400px;
		height: 200px;
		margin-left: 20px;
   	}
	.services_1 h2 {
		font-size: 30px;
		margin-left: 20px;
	}
	.services_1 .viros span {padding-left: 5px;}

	.services_1 .viros {
		 padding-left: 20px;
   		 padding-right: 20px;
	}
	.services_1 .pererobka span {padding-left: 5px;}

	.services_1 .pererobka {
		 padding-left: 20px;
   		 padding-right: 20px;
	}
	.services_1 .dostsvka span {padding-left: 5px;}

	.services_1 .dostsvka {
		 padding-left: 20px;
   		 padding-right: 20px;
	}
	.contacts h2 {
		font-size: 30px;
		margin-left: 10px;
	}
	.contacts .contacts_info .right form input[type="submit"], 
	.contacts .contacts_info .right form input[type="reset"] {
		width: 100%;
	}
	.dostavka_form input[type="submit"],
	.dostavka_form input[type="reset"] {
		width: 100%;
	}
	.main_menu {
		padding: 30px 0px;
	}
	.main_menu nav {
		display: none;	
		margin-top: 30px;
	}

	.main_menu nav a {display: block;}
}

@media screen and (max-width: 500px) {
 	.slider button {
		background-color: transparent;
	}
	.logo_section img {
		width: 250px;
		height: 80px;
	}
	.trigers ul li {
		width: auto;
		height: auto;
		margin: 5px;
		padding: 10px 5px 30px 5px;
	}	
	.dostavka_form .form {
		width: auto;
	}
	.dostavka_form.input_label label {
		margin-right: 30px;
	}
	.image_links ul li {
		width: auto;
	}
	.dostavka_form .input_smalls input[type="text"] {
		width: 100%;	
	}
	.dostavka_form .input_label label input[type="text"] {
		width: 100%;
	}
	.dostavka_form .radios_buttons label {
		margin-right: 18px;
	}
	.dostavka_form .selects {
		padding-bottom: 10px; 
	}
	.dostavka_form .selects select  {
		width: 100%;
		margin-top: 10px;
	}
	.dostavka_form .selects ins {
		margin-top: 10px;
	}  
	.dostavka_form input[type="submit"] {
		width: 100%;	
	}
	.dostavka_form textarea {
		max-width: 100%;
		margin-top: 10px;
	}
	footer .phone {
		font-size: 26px;
	}
	footer .phone a {
		font-size: 26px;
	}
	.vidguki {
    		margin-top: 30px;
    		padding-bottom: 61px;
    }
	.vidguki ul li {
		width: auto;
		height: auto;
		margin: 10px;
		padding: 20px 10px 20px 20px;
	}
	.products img {
		width: 390px;
		height: 210px;
		margin-left: 20px;
	}
	.services ul li a {
		width: 370px;
		height: 38px;``S
		text-align: center;	
	}
	.contacts textarea {
		max-width: 95%;
		margin-top: 10px;
	}
	.contacts .contacts_info .right .btns {
	 	text-align: center;
		margin-right: 45px;
	}
}

@media screen and (max-width: 414px) {
	.products img {
		width: 340px;
		height: 180px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.services ul li {
		max-width: 100%;
		padding-bottom: 10px;
		margin: 5px 10px 5px 15px;
	}
	.services ul li a {
		width: 350px;
		height: 38px;
		text-align: center;	
`	}
	.services_1 .img_poslug img {
		width: 360px;
		height: 180px;
	 	margin-left: 20px;
   	}
	.services_1 .img_poslug1 img {
		width: 360px;
		height: 180px;
		margin-left: 20px;
   	}
	.services_1 .img_poslug2 img {
		width: 360px;
		height: 180px;
		margin-left: 20px;
   	}
}